.red {
  font-weight: bold;
  background-image: linear-gradient(transparent 60%, #fdff70 60%);
}
@media (min-width: 768px) {
  .pageslug_maintenance .page_body > .wrapper {
    max-width: none;
  }

  .maintenance_guide .wrapper {
    padding: 50px 60px 60px 60px;
  }

  .pageslug_maintenance .page_ttl {
    max-width: 1000px;
    padding-bottom: 0.35em;
    margin: 0 auto;
    border-bottom: 2px solid #192658;
    font-size: 36px;
    text-align: left;
  }

  .maintenance_guide {
    width: calc(100% + 120px);
    margin: 0 -60px;
  }

  .counselor_balloon {
    width: 710px;
    margin: 0 auto;
  }

  .counselor_balloon li {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
    line-height: 1.88;
    font-size: 18px;
  }

  .counselor_balloon li:last-child {
    margin-bottom: 0;
  }

  .counselor_balloon .left img {
    order: 1;
    margin-right: 30px;
  }

  .counselor_balloon .right img {
    order: 2;
    margin-left: 30px;
  }

  .counselor_balloon .balloon {
    position: relative;
  }

  .counselor_balloon .left .balloon {
    order: 2;
    background-color: #ebf7ff;
  }

  .counselor_balloon .right .balloon {
    order: 1;
    background-color: #fff3f0;
  }

  .counselor_balloon .balloon b {
    color: #ed7070;
  }

  .counselor_balloon .left .balloon::before {
    position: absolute;
    left: -20px;
    bottom: 20px;
    display: block;
    content: "";
    border-top: 10px solid transparent;
    border-left: 10px solid transparent;
    border-right: 10px solid #ebf7ff;
    border-bottom: 10px solid #ebf7ff;
  }

  .counselor_balloon .right .balloon::before {
    position: absolute;
    right: -20px;
    bottom: 20px;
    display: block;
    content: "";
    border-top: 10px solid transparent;
    border-left: 10px solid #fff3f0;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff3f0;
  }

  .counselor_balloon .left .balloon::after {
    position: absolute;
    top: -28px;
    right: -45px;
    display: block;
    content: "";
    width: 173px;
    height: 57px;
    background-image: url(msg_question.png);
  }

  .counselor_balloon .balloon {
    width: 540px;
    padding: 20px 50px;
    border-radius: 8px;
    box-sizing: border-box;
    background-color: #f9f9f9;
  }

  .maintenance_guide h3 {
    position: relative;
    height: 70px;
    padding: 0;
    margin: 60px 0 35px 0;
    background-color: #ed7070;
    font-size: 28px;
    color: #fff;
    text-align: center;
    line-height: 70px;
  }

  .maintenance_guide h3::after {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -20px;
    width: 0;
    height: 0;
    margin: 0 auto;
    border-top: 20px solid #ed7070;
    border-right: 13px solid transparent;
    border-left: 13px solid transparent;
  }

  .maintenance_guide .description {
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
  }

  .maintenance_guide .description > div {
    width: 47%;
  }

  .maintenance_guide .description .img img {
    max-width: 100%;
  }

  .maintenance_guide .how_to_comb {
    padding: 28px 50px 40px 50px;
    background-color: #ddf0fc;
    text-align: center;
  }

  .maintenance_guide .how_to_comb h4 {
    position: relative;
    display: inline-block;
    padding: 33px 0 0 62px;
    margin: 0 0 25px 0;
    font-size: 28px;
    color: #0577c0;
    text-align: center;
  }

  .maintenance_guide .how_to_comb h4::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: block;
    content: "";
    width: 129px;
    height: 26px;
    margin: 0 auto;
    background-image: url(msg_how_to_comb.png);
  }

  .maintenance_guide .how_to_comb h4::after {
    position: absolute;
    left: 0;
    bottom: -5px;
    display: block;
    content: "";
    width: 42px;
    height: 37px;
    background-image: url(icon_brush.png);
    background-size: cover;
  }

  .maintenance_guide .how_to_comb ul {
    padding: 40px 55px 25px 55px;
    border-radius: 15px;
    background-color: #fff;
    text-align: left;
  }

  .maintenance_guide .how_to_comb ul li {
    margin-bottom: 60px;
  }

  .maintenance_guide .how_to_comb ul li::after {
    display: block;
    content: "";
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
    visibility: hidden;
  }

  .maintenance_guide .how_to_comb ul li:last-child {
    margin-bottom: 0;
  }

  .maintenance_guide .how_to_comb ul li img {
    width: 31%;
    float: left;
  }

  .maintenance_guide .how_to_comb ul li h5,
  .maintenance_guide .how_to_comb ul .text {
    display: block;
    width: 65.3%;
    float: right;
  }

  .maintenance_guide .how_to_comb ul li:nth-child(2) img {
    float: right;
  }

  .maintenance_guide .how_to_comb ul li:nth-child(2) h5,
  .maintenance_guide .how_to_comb ul li:nth-child(2) .text {
    float: left;
  }

  .maintenance_guide .how_to_comb ul li h5 {
    padding-bottom: 0.35em;
    margin-bottom: 0.75em;
    border-bottom: 1px solid #0577c0;
    font-size: 20px;
    color: #0577c0;
  }

  .maintenance_guide .how_to_comb ul .text p {
    margin-bottom: 0.5em;
  }

  .maintenance_guide .how_to_comb ul .text b {
    font-weight: bold;
    background-image: linear-gradient(transparent 60%, #fdff70 60%);
    color: #0577c0;
  }

  .lets_try {
    background-color: #fff3f0;
  }

  .lets_try h4 {
    margin-bottom: 16px;
    font-size: 28px;
    color: #ed7070;
  }

  .lets_try .try1::before,
  .lets_try .try2::before {
    display: inline-block;
    height: 30px;
    padding: 0 0.65em;
    margin-right: 0.75em;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    color: #fff;
    background-color: #ed7070;
    vertical-align: bottom;
  }

  .lets_try .try1::before {
    content: "Let's TRY! ①";
  }

  .lets_try .try2::before {
    content: "Let's TRY! ②";
  }

  .lets_try p {
    margin-bottom: 1em;
  }

  .lets_try .step_box {
    display: flex;
    padding: 55px 60px;
    border: 1px solid #cccccc;
    background-color: #fff;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
  }

  .lets_try .step_box.align_top {
    align-items: flex-start;
  }

  .lets_try .step_box .img {
    width: 30%;
  }

  .lets_try .step_box .img img {
    width: 100%;
  }

  .lets_try .step_box .max230 img {
    max-width: 230px;
  }

  .lets_try .step_box ul {
    max-width: 66.5%;
    margin: 0;
    flex-shrink: 0;
  }

  .lets_try .step_box ul li {
    margin-bottom: 40px;
  }

  .lets_try .step_box ul li:last-child {
    margin-bottom: 0;
  }

  .lets_try .step_box ul li h5 {
    font-size: 24px;
    margin-bottom: 16px;
    color: #192658;
  }

  .lets_try .step_box h5::before {
    display: inline-block;
    height: 23px;
    padding: 0 20px;
    margin-right: 0.75em;
    font-size: 16px;
    font-weight: bold;
    line-height: 23px;
    border-radius: 23px;
    color: #fff;
    background-color: #192658;
    vertical-align: bottom;
  }

  .lets_try .step_box .step1 h5::before {
    content: "STEP1";
  }

  .lets_try .step_box .step2 h5::before {
    content: "STEP2";
  }

  .lets_try .step_box ul li p:last-child {
    margin-bottom: 0;
  }

  .lets_try .step_box ul li b {
    font-weight: bold;
    background-image: linear-gradient(transparent 60%, #fdff70 60%);
  }
}
@media (max-width: 767px) {
  .maintenance_guide .wrapper {
    padding: 0;
  }

  .pageslug_maintenance .page_ttl {
    padding-bottom: 0.35em;
    margin: 0 auto;
    border-bottom: 2px solid #192658;
    font-size: 6.66vw;
    text-align: left;
  }

  .maintenance_guide {
  }

  .counselor_balloon {
    margin: 6vw auto;
  }

  .counselor_balloon li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 3.33vw;
    line-height: 1.88;
    font-size: 4vw;
  }

  .counselor_balloon li:last-child {
    margin-bottom: 0;
  }

  .counselor_balloon .left img {
    order: 1;
    width: 18.66vw;
    margin-right: 4vw;
    flex-shrink: 0;
  }

  .counselor_balloon .right img {
    order: 2;
    width: 18.66vw;
    margin-left: 4vw;
    flex-shrink: 0;
  }

  .counselor_balloon .balloon {
    position: relative;
  }

  .counselor_balloon .left .balloon {
    order: 2;
    background-color: #ebf7ff;
  }

  .counselor_balloon .right .balloon {
    order: 1;
    background-color: #fff3f0;
  }

  .counselor_balloon .balloon b {
    color: #ed7070;
  }

  .counselor_balloon .left .balloon::before {
    position: absolute;
    top: 9.3vw;
    left: -3vw;
    display: block;
    content: "";
    border-top: 1.5vw solid transparent;
    border-left: 1.5vw solid transparent;
    border-right: 1.5vw solid #ebf7ff;
    border-bottom: 1.5vw solid #ebf7ff;
  }

  .counselor_balloon .right .balloon::before {
    position: absolute;
    top: 9.3vw;
    right: -3vw;
    display: block;
    content: "";
    border-top: 1.5vw solid transparent;
    border-left: 1.5vw solid #fff3f0;
    border-right: 1.5vw solid transparent;
    border-bottom: 1.5vw solid #fff3f0;
  }

  .counselor_balloon .left .balloon::after {
    position: absolute;
    top: -3.733vw;
    right: 0;
    display: block;
    content: "";
    width: 23vw;
    height: 7.6vw;
    background-image: url(msg_question.png);
    background-size: cover;
  }

  .counselor_balloon .balloon {
    padding: 4vw;
    border-radius: 8px;
    box-sizing: border-box;
    background-color: #f9f9f9;
  }

  .maintenance_guide h3 {
    position: relative;
    padding: 3.95vw 0;
    margin: 10.5vw 0 6vw 0;
    background-color: #ed7070;
    font-size: 5vw;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 1;
  }

  .maintenance_guide h3::after {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -4.66vw;
    width: 0;
    height: 0;
    margin: 0 auto;
    border-top: 4.66vw solid #ed7070;
    border-right: 2.66vw solid transparent;
    border-left: 2.66vw solid transparent;
  }

  .maintenance_guide .description {
    display: flex;
    flex-wrap: wrap;
  }

  .maintenance_guide .description > div {
    width: 100%;
  }

  .maintenance_guide .description .text {
    order: 2;
  }

  .maintenance_guide .description .img {
    order: 1;
    margin-bottom: 4.66vw;
  }

  .maintenance_guide .description .img img {
    max-width: 100%;
  }

  .maintenance_guide .how_to_comb {
    margin: 6vw 0 10.5vw 0;
    padding: 4vw 4vw 6vw 4vw;
    background-color: #ddf0fc;
    text-align: center;
  }

  .maintenance_guide .how_to_comb h4 {
    position: relative;
    display: inline-block;
    padding: 3.2vw 0 0 8.4vw;
    margin: 0 0 2.5vw 0;
    font-size: 5vw;
    color: #0577c0;
    text-align: center;
  }

  .maintenance_guide .how_to_comb h4::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: block;
    content: "";
    width: 17.2vw;
    height: 3.46vw;
    margin: 0 auto;
    background-image: url(msg_how_to_comb.png);
    background-size: cover;
  }

  .maintenance_guide .how_to_comb h4::after {
    position: absolute;
    left: 0;
    bottom: 1vw;
    display: block;
    content: "";
    width: 6vw;
    height: 5.33vw;
    background-image: url(icon_brush.png);
    background-size: cover;
  }

  .maintenance_guide .how_to_comb ul {
    padding: 4vw;
    border-radius: 15px;
    background-color: #fff;
    text-align: left;
  }

  .maintenance_guide .how_to_comb ul li {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-bottom: 6vw;
  }

  .maintenance_guide .how_to_comb ul li:last-child {
    margin-bottom: 0;
  }

  .maintenance_guide .how_to_comb ul .img {
    width: 100%;
  }

  .maintenance_guide .how_to_comb ul .text {
    width: 100%;
  }

  .maintenance_guide .how_to_comb ul li img {
    display: block;
    width: 48.66vw;
    height: auto;
    margin: 0 auto 3vw auto;
    order: 2;
  }

  .maintenance_guide .how_to_comb ul .text {
    order: 3;
  }

  .maintenance_guide .how_to_comb ul li h5 {
    display: block;
    width: 100%;
    margin-bottom: 5.33vw;
    border-bottom: 1px solid #0577c0;
    font-size: 4.8vw;
    color: #0577c0;
    order: 1;
  }

  .maintenance_guide .how_to_comb ul .text p {
    margin-bottom: 0.5em;
  }

  .maintenance_guide .how_to_comb ul .text p:last-child {
    margin-bottom: 0;
  }

  .maintenance_guide .how_to_comb ul .text b {
    font-weight: bold;
    background-image: linear-gradient(transparent 60%, #fdff70 60%);
    color: #0577c0;
  }

  .lets_try {
    width: 100%;
    padding: 8vw 2.65vw;
    margin: 0 -2.65vw;
    background-color: #fff3f0;
    box-sizing: content-box;
  }

  .lets_try h4 {
    margin-bottom: 2vw;
    font-size: 5.33vw;
    color: #ed7070;
  }

  .lets_try .try1::before,
  .lets_try .try2::before {
    display: block;
    width: 24.66vw;
    height: 5.733vw;
    margin-right: 0.75em;
    font-size: 3.2vw;
    font-weight: bold;
    line-height: 5.733vw;
    text-align: center;
    color: #fff;
    background-color: #ed7070;
  }

  .lets_try .try1::before {
    content: "Let's TRY! ①";
  }

  .lets_try .try2::before {
    content: "Let's TRY! ②";
  }

  .lets_try p {
    margin-bottom: 1em;
  }

  .lets_try .step_box {
    display: flex;
    padding: 6vw 4vw 8vw 4vw;
    margin: 6vw 0 10.5vw 0;
    border: 1px solid #cccccc;
    background-color: #fff;
    flex-wrap: wrap;
  }

  .lets_try .step_box:last-child {
    margin-bottom: 0;
  }

  .lets_try .step_box .img {
    width: 64vw;
    margin: 6vw auto 0 auto;
    order: 10;
  }

  .lets_try .step_box .max230 {
    width: 40vw;
  }

  .lets_try .step_box .img img {
    width: 100%;
  }

  .lets_try .step_box ul {
    width: 100%;
    margin: 0;
  }

  .lets_try .step_box ul li {
    margin-bottom: 10vw;
  }

  .lets_try .step_box ul li:last-child {
    margin-bottom: 0;
  }

  .lets_try .step_box ul li h5 {
    font-size: 4.8vw;
    margin-bottom: 16px;
    color: #192658;
  }

  .lets_try .step_box h5::before {
    display: inline-block;
    height: 4.66vw;
    padding: 0 3.33vw;
    margin-right: 0.75em;
    font-size: 3.15vw;
    font-weight: bold;
    line-height: 4.66vw;
    border-radius: 4.66vw;
    color: #fff;
    background-color: #192658;
    vertical-align: top;
    margin-top: 0.48em;
  }

  .lets_try .step_box .step1 h5::before {
    content: "STEP1";
  }

  .lets_try .step_box .step2 h5::before {
    content: "STEP2";
  }

  .lets_try .step_box ul li p:last-child {
    margin-bottom: 0;
  }

  .lets_try .step_box ul li b {
    font-weight: bold;
    background-image: linear-gradient(transparent 60%, #fdff70 60%);
  }
}
